Status: Closed Start date: 01 Apr 2025

Priority: Normal Due date: 16 Sep 2025

Assignee: Ryo Nozaki Spent time: 59.00 hours

Description

Subtasks:

Project progress work # 790: [Colding] Handy terminal BT-A500 Java application [Calling... Closed

  Project progress work # 995: get requirement and create specification Doc. [Calling mai... Closed

Project progress work # 1080: [Requirement definition] Closed

Project progress work # 1081: [Internal Design] Closed

Project progress work # 1083: [Installation&On-site support] Closed

  Project progress work # 1668: [Installation&On-site support] Software installation Closed

  Project progress work # 1669: [Installation&On-site support] Hardware installation Closed

  Project progress work # 1670: [Installation&On-site support] Teaching for UT Closed

  Project progress work # 1671: [Installation&On-site support] User Testing & Trial Closed

  Project progress work # 1672: [Installation&On-site support] Supports user feedback Closed

  Project progress work # 1673: [Installation&On-site support] Teaching for Go live Closed

  Project progress work # 1674: [Installation&On-site support] Go live Closed

Project progress work # 1338: [Coding] Software development (Handy) Closed

  Project progress work # 1348: [Coding] Handy Create function Request Repair Closed

  Project progress work # 1349: [Coding] Handy Create function Inspection Closed

Project progress work # 1340: [Coding] Software development (Tablet) Closed

  Project progress work # 1350: [Coding] Tablet Create function Job Assignment Closed

  Project progress work # 1351: [Coding] Tablet Create function Monitor Closed

Project progress work # 1342: [Coding] Web Socket Closed

Project progress work # 1343: [Coding] Web Closed

  Project progress work # 1357: [Coding] 4/4 dashboards Closed

    Project progress work # 1360: [Coding] Monitor #1 Closed

    Project progress work # 1361: [Coding] Monitor #2 Closed

    Project progress work # 1362: [Coding] Monitor #3 Closed

    Project progress work # 1363: [Coding] Monitor #4 Closed

  Project progress work # 1358: [Coding] Generate PDF report Closed

  Project progress work # 1359: [Coding] web socket Closed

Project progress work # 1346: [Coding] Software development (Window App) Closed

  Project progress work # 1352: [Coding] Window App Add table master 6 tabel Closed

  Project progress work # 1353: [Coding] Window App Create report 3 reports Closed

    Project progress work # 1354: [Coding] Breakdown report Closed

    Project progress work # 1355: [Coding] MTTR report Closed

    Project progress work # 1356: [Coding] PDF report Closed

History

#1 - 16 Nov 2024 12:26 - Ryo Nozaki

- File 4.【Gantt chart】Project schedule for Calling maintenance staff system_R1.xlsx added

#2 - 06 Oct 2025 13:10 - Siriwilai Chaiwattanaphon

- File 4.【Gantt chart】Project schedule for Calling maintenance staff system_R5 K.Soraya.xlsx added

#3 - 13 Nov 2025 15:49 - Siriwilai Chaiwattanaphon

19 Dec 2025 1/2



- Status changed from New to Closed

Files

4.【Gantt chart】Project schedule for Calling maintenance staff system_R1.xlsx46.5 KB 16 Nov 2024 Ryo Nozaki

4.【Gantt chart】Project schedule for Calling maintenance staff system_R5 K.Soraya.xlsx50.5 KB 06 Oct 2025 Siriwilai Chaiwattanaphon
